Subject: Ticket Assigned - cen
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 21:52:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cen rosalie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rosalie Bot:  Hi Rosalie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638637484 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554921305            01:40 AM, 01th Mar                   Mohammed            
        Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:40 AM, 01th Mar                     rosalie                    I have to delivery.. can i cancel 1           01:41 AM, 01th Mar                     rosalie                    Because at first i received that my order was not succesfully           01:42 AM, 01th Mar                     rosalie                    I have 2 delivery*           01:42 AM, 01th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:43 AM, 01th Mar                     rosalie                    I want to cancel 9638637484           01:43 AM, 01th Mar                     rosalie                    9638650101           01:43 AM, 01th Mar                     rosalie                    That is 2 delivery order           01:44 AM, 01th Mar                     rosalie                    9638637484, i received msg this order was no
 t succsesful. That i why i made another order           01:45 AM, 01th Mar                     rosalie                    That is why* i made another order           01:46 AM, 01th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:47 AM, 01th Mar                     rosalie                    And now i received those orders will be delivered ..  i did not expect that my first order will be succesfull           01:47 AM, 01th Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:48 AM, 01th Mar                     rosalie                    So can i request that ord
 er no. 9638637484 will cancel           01:48 AM, 01th Mar                     rosalie                    Ok got it thanks           01:49 AM, 01th Mar                   Mohammed                   Is there anything else may I assist you?           01:50 AM, 01th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168691